Tracker Bug 95

Transfer log

Last modified: 2009-03-05 09:00:20

No search results available

: Transfer log Bug# 95
: WinSCP : Unspecified
: General : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 4.2
Description
2008-01-08 16:21
Introduce another log file (or another log level) to log file system actions performed by WinSCP (preferably in computer-readable form).
Comment #1
2008-01-31 23:03:58
https://winscp.net/forum/viewtopic.php?t=5292
Comment #2
2008-03-03 09:35:22
https://winscp.net/forum/viewtopic.php?t=5364

Raising priority...
Comment #3
2008-05-26 17:38:44
https://winscp.net/forum/viewtopic.php?p=19463#19463

Raising priority.
Comment #4
2008-06-18 13:37:20
https://winscp.net/forum/viewtopic.php?t=5822
Comment #5
2009-01-13 08:46:40
Implemented.
Comment #6
2009-03-05 09:00:20
Documented:
https://winscp.net/eng/docs/logging_xml?rev=1236114780
https://winscp.net/eng/docs/logging?rev=1235936249
https://winscp.net/eng/docs/feature_index?rev=1235936032&rev2=1176229175&do=diff
https://winscp.net/eng/docs/index?rev=1235936078&rev2=1234854511&do=diff
https://winscp.net/eng/docs/ui_log?rev=1235936350&rev2=1115117119&do=diff
https://winscp.net/eng/docs/ui_login_logging?rev=1235936394&rev2=1208503339&do=diff
https://winscp.net/eng/docs/ui_pref_logging?rev=1235936456&rev2=1208503671&do=diff
https://winscp.net/eng/docs/faq_automation?rev=1236238572&rev2=1236238545&do=diff
https://winscp.net/eng/docs/scripting?rev=1236238210&rev2=1236238058&do=diff
https://winscp.net/eng/docs/script_commands?rev=1236237891&rev2=1234428964&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License